@import url(//fonts.googleapis.com/css?family=Hanuman);
@import url(//fonts.googleapis.com/css?family=Kh Muol);
body {
	margin: 0px;	padding: 0px;	width: auto;
	font-family: Hanuman, tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	background:#fff;
	color:#858585;
}
/*
body {
	margin: 0px;	padding: 0px;	width: auto;
	font-family: Tahoma;
	font-size:12px;
	background:#fff;
	color:#858585;
}
*/
a{
	text-decoration:none;
}
img {
	border:0;
}
input, textarea, select{
	outline: 0;	
}
textarea {
    resize: none;
}
.body-top{
	border-bottom:2px #4ba0d6 solid;
	height:100px;
	margin:0 auto;
	background:#ffffff;
}
.body-top .inner{
	height:100px;
	width:955px;
	margin:0 auto;
	position:relative;
	z-index:1;
	border-top:1px #fff solid;
}
.body-top .inner .logo{
	width:128px;
	height:62px;
	overflow:hidden;
	position:relative;
	cursor:pointer;
	margin: 10px 0 0 0;
	background:url(../images/logo.jpg) no-repeat top;
}
.body-top .inner .logo .img-over{
	width:100px;
	height:62px;
	background: url(../images/over.png) no-repeat top;
	left:-110px;
	position:absolute;
}
.home{
	width:35px!important;
}
.home span{
	display:block;
	background:url(../images/home-icon.png) no-repeat center;
	height:35px;
	width:20px;
	margin:0 auto;
}
.menu-line-height{
	 line-height: 35px!important
}

#cssmenu {
  border: 0px;
  margin: 0 auto;
  padding: 0px;
  margin-top:12px;
  font-size: 11px;
  font-weight: bold;
  width: 955px;
}
#cssmenu ul {
  background: url(../images/bg-main-menu.png) repeat-x;
  height: 35px;
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#cssmenu li {
  float: left;
  padding: 0px;
  margin:0px;
  width:100px;
  height: 35px;
  padding-right:2px;
  background: url(../images/main-menu-split.png) no-repeat right;
}
#cssmenu li a {
  display: block;
  font-weight: normal;
  padding: 0px;
  margin:0px;
  height:35px;
  line-height:10px;
  padding-left:2px;
  text-align: center;
  text-decoration: none;
  word-wrap:break-word;
}
#cssmenu > ul > li > a, #cssmenu ul ul a  {
  color:#fff;
  font-weight:bold;
  word-wrap:break-word;
}
#cssmenu li > a:hover,
#cssmenu ul li:hover > a,
#cssmenu li > a.active
{
  background: url(../images/main-menu-over.png) repeat-x;
  color: #FFFFFF;
  text-decoration: none;
}
#cssmenu li ul {
  display: none;
  height: auto;
  padding: 0px;
  margin: 0px;
  border: 0px;
  position: absolute;
  width: 102px;
  z-index: 200;
}
#cssmenu li:hover ul {
  display: block;
}
#cssmenu li li {
  display: block;
  float: none;
  margin: 0px;
  height: 32px;
  padding: 0px;
  width: auto;
  background: url(../images/bg-sub-menu.png) repeat-x;
}
#cssmenu li:hover li a {
  background: none;
}
#cssmenu li ul a {
  display: block;
  height: 32px;
  line-height:10px;
  font-size: 11px;
  font-style: normal;
  margin: 0px;
  padding: 0px 10px 0px 15px;
  text-align: center;
}
#cssmenu p {
  clear: left;
}

.ft-left{
	float:left;
}
.ft-right{
	float:right;
}
.clear{
	clear:both;
}
.lang-area,.search-area{
	margin-top:8px;
}
.lang-area .text{
	font-size:11px;
	float:right;
	line-height:30px;
	margin-right:10px;
}
.lang-area .en{
	width:30px;
	height:30px;
	float:right;
	margin-right:5px;
	cursor:pointer;
	background:url(../images/lang-en.png) no-repeat top;
}
.lang-area .cbd{
	width:30px;
	height:30px;
	float:right;
	cursor:pointer;
	background:url(../images/lang-cbd.png) no-repeat top;
}
.lang-area .en:hover, .lang-area .cbd:hover, .lang-area .active{
	background-position:bottom!important;
}

.search-area .text{
	font-size:11px;
	float:left;
	line-height:20px;
	margin-right:10px;
}
.search-area .input-search{
	font-size:11px;
	height:18px;
	color:#49a1d9;
	width:140px;
	padding:0 5px;
	float:left;
	background:#f1f1f1;
	border:1px #b5b5b5 solid;
}
.search-area .btn-search{
	width:25px;
	height:18px;
	background:url(../images/btn-search.png) no-repeat center;
	float:left;
	border:0;
	cursor:pointer;
}

.body-middle{
	background:#f2f2f2 url(../images/bg-body-middle.png) repeat-x bottom;
}
.body-middle .content{
	width:955px;
	margin:0 auto;
	padding-top:40px;
	min-height:450px;
	padding-bottom:25px;
}
.body-middle .content .body-content{
	background:#fff;
	border-top:2px #4BA0D6 solid;
	border-left:1px #e3e3e3 solid;
	border-right:1px #e3e3e3 solid;
	min-height:450px;
	margin-bottom:2px;
	padding:20px 0 20px 25px;
}
.body-middle .content .body-content .txt-header, .content-dialog .txt-header{
	color:#49a1d9;
	font-weight:bold;
	font-size:14px;
}
.body-middle .content .body-content .line-header, .content-dialog .line-header{
	height:9px;
	margin-top:7px;
	background:url(../images/line-under-header.png) repeat-x;
}
.body-middle .content .body-content .content-area{
	padding-top:25px;
}
.body-middle .content .body-content .content-area .page-split{
	text-align:center;
	color:#858585;
	font-size:12px;
	margin-top: 10px;
}
.body-middle .content .body-content .content-area .page-split a{
	text-decoration:none;
	color:#858585;
	width:20px;
	height:20px;
	line-height:20px;
	display:inline-block;
	margin:0 2px;
}
.body-middle .content .body-content .content-area .page-split a:hover, .body-middle .content .body-content .content-area .page-split a.page-active{
	text-decoration:none;
	color:#fff;
	width:20px;
	height:20px;
	line-height:20px;
	display:inline-block;
	background:#49a1d9;
	border-radius: 2em;
}

/* Grid-Theme */
.body-middle .content .body-content .content-area .grid-box{
	width:274px;
	min-height:200px;
	margin-right:35px;
	margin-bottom:20px;
}
.body-middle .content .body-content .content-area .not-margin-right{
	margin-right:0px!important;
}
.body-middle .content .body-content .content-area .grid-box img{
	margin-bottom:5px;
	width:275px;
	cursor:pointer;
	height:150px;
}
.body-middle .content .body-content .content-area .grid-box .subject{
	color:#49a1d9;
	/*font-size:12px;*/
	font-size:15px;
	font-weight:bold;
	cursor:pointer;
}
.body-middle .content .body-content .content-area .grid-box .title{
	color:#858585;
	/*font-size:12px;
	 line-height:12px; */
	margin-bottom:14px;
}
/* Grid-Theme */

/* BG-Bottom */
.txt-blue {
	color: #49a1d9;
}
.txt-gray {
	color: #858585;
}
.bg-gray {
  background-color: #F2F2F2;
}
#bg-bottom-gray {
	background-image: url(../images/bg-bottom-default.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}
#bg-bottom-contact {
	background-image: url(../images/bg-bottom-contact_03.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}
#bg-bottom-work {
	background-image: url(../images/bg-bottom-work.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}
/* End BG-Bottom*/



.body-middle .content .line-body-bottom{
	height:2px;
	background:#bebebe;
}
.body-middle .content .line-body-bottom .line-body-bottom-blue{
	height:2px;
	float:right;
	width:30%;
	background:#49a1d9;
}

.body-bottom{
	background:#fff;
	height:55px;
	border-top:2px #4BA0D6 solid;
}
.body-bottom .footer-content{
	width:955px;
	margin:0 auto;
	padding:10px 0;
}
.body-bottom .footer-content .fb-icon{
	width:27px;
	height:27px;
	margin-right:5px;
	background:url(../images/fb-icon.png) no-repeat;
}
.body-bottom .footer-content .az-icon{
	width:37px;
	height:27px;
	margin-right:5px;
	background:url(../images/az-icon.png) no-repeat;
}
.body-bottom .footer-content .fb-text-link{
	width:80px;
	color:#858585;
	margin-top:2px;
	margin-right:10px;
	text-decoration:none;
	line-height:12px;
	font-size:10px;
	border-right:1px #d1d1d1 solid;
}
.body-bottom .footer-content a.text-link{
	color:#858585;
	text-decoration: underline;
	font-size:10px;
	margin-top:12px;
	margin-right:10px;
}
.body-bottom .footer-content .copy-right{
	color:#858585;
	margin-top:12px;
	font-size:10px;
}
.overlay{
	display:none;
	background: #000;
	width: 100%;
	height: 100%;
	opacity: 0.6;
	position:fixed;
	left:0;
	top:0;
	z-index:50!important;
}
#url-box{
	display:none;
	width:650px;
	min-height:300px;
	position:absolute;
	z-index:100;
}
#url-box .btn-close{
	width:42px;
	height:20px;
	cursor:pointer;
	margin-left:605px;
	background: url(../images/dialog-close.png) no-repeat top;
}
#url-box .content{
	background:#fff url(../images/bg-dialog.png) no-repeat bottom right;
	border-top:2px #4BA0D6 solid;
	border-bottom:2px #4BA0D6 solid;
	overflow:hidden;
	width:650px;
	min-height:250px;
}
.content-dialog{
	padding:20px 0 20px 25px;
}
.content-dialog .content-area{
	padding-top:20px;
	min-height:200px;
	width:600px;
}
.content-dialog .content-area .img{
	width:600px;
	height:330px;
	background:#FDFDFD;
	border:1px #e3e3e3 solid;
}

/* Home */
.grid-highlight{
	width:237px;
	height:248px;
	border-right:1px #fff solid;
	background:#49a1d9;
	float:left;
	position:relative;
	margin-bottom:25px;
	overflow: hidden;
}
.grid-highlight .big{
	display:none;
}
.zoom-highlight{
	width:23px;
	height:23px;
	position:absolute;
	right:10px;
	top:10px;
	background:url(../images/zoom-highlight.png) no-repeat;
	cursor:pointer;
}
.no-border-right{
	border-right:0px!important;
}
.grid-highlight .bg-bottom{
	height:53px;
	width:207px;
	padding:15px;
	position:absolute;
	bottom:0;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	line-height:16px;
	background:url(../images/bg-highlight-bottom.png) repeat-x;
}
.grid-highlight .bg-bottom .n-highlight{
	width:101px;
	height:29px;
	background:url(../images/n-highlight.png) no-repeat;
	position:absolute;
	top:-29px;
	left:0px;
}
.grid-highlight .bg-bottom .w-highlight{
	width:101px;
	height:29px;
	background:url(../images/w-highlight.png) no-repeat;
	position:absolute;
	top:-29px;
	left:0px;
}
.grid-highlight .bg-left{
	height:218px;
	width:135px;
	padding:15px;
	position:absolute;
	bottom:0;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	line-height:16px;
	background:url(../images/bg-highlight-left.png) repeat-y;
}
.grid-highlight .bg-left .text-left{
	/*bottom:-1px; */
	position:absolute;	
	display: table-cell;
    vertical-align:middle;
	margin-bottom:7px;
}
.grid-highlight .bg-left .e-highlight{
	width:39px;
	height:78px;
	background:url(../images/e-highlight.png) no-repeat;
	position:absolute;
	right:-39px;
	bottom:0px;
}
.grid-highlight .bg-left .s-highlight{
	width:39px;
	height:78px;
	background:url(../images/s-highlight.png) no-repeat;
	position:absolute;
	right:-39px;
	bottom:0px;
}
.banner-box{
	width:300px;
	height:135px;
	float:left;
	margin-right:25px;
	cursor:pointer;
	position:relative;
	overflow:hidden;
}
.no-margin-right{
	margin-right:0px!important;
}
.banner-box .over-banner{	
	position:absolute;
	background:url(../images/slide-over-banner.png) no-repeat;
	height:129px;
	width:450px;
	left:185px;
	top:0px;
}
.banner-box .btn-link{
	position:absolute;
	z-index:1000;
	right:0;
	bottom:6px;
}
/* Home */

/* Contact us */
#bg-bottom-contact .rows-frm, #oil-price .rows-frm {
	margin-bottom:5px;
}
.column-right {
	float: right;
	margin-top: -50px;
}
.rows-frm .input-text{
	width:140px;
	height:22px;
	color:#4e4e4e;
	line-height:30px;
	border:1px #b0bec7 solid;
	background:#fff;
	padding:0 10px;
	margin-top: 5px;
}
.rows-frm .input-text-icon-search{
	width:130px;
	height:22px;
	color:#4e4e4e;
	line-height:30px;
	border:1px #b0bec7 solid;
	background:#fff;
	padding: 0 20px 0 10px;
	margin-top: 5px;
	background-image: url(../images/btn-search.png);
    background-position: 140px center;
    background-repeat: no-repeat;
}
.rows-frm .input-select{
	width:162px;
	height:24px;
	color:#4e4e4e;
	border:1px #b0bec7 solid;
	background:#fff;
	padding: 2px;
	margin-top: 5px;
}
.rows-frm .input-textarea{
	width:366px;
	height:90px;
	color:#4e4e4e;
	border:1px #b0bec7 solid;
	background:#fff;
	margin-top: 5px;
}
.rows-frm .btn-submit{
	width:147px;
	height:30px;
	border:0;
	margin-left: 110px;
	cursor:pointer;
	background:url(../images/bg-btn-submit.png) no-repeat top center;
}
.rows-frm .btn-submit:hover{	
	background:url(../images/bg-btn-submit.png) no-repeat bottom center;
}
.rows-frm .btn-search{
	width:147px;
	height:30px;
	border:0;
	margin-left: 60px;
	cursor:pointer;
	background:url(../images/bg-btn-search.png) no-repeat top center;
}
.rows-frm .btn-search:hover{	
	background:url(../images/bg-btn-search.png) no-repeat bottom center;
}
/* End Contact us */

/* class Error */
.error-border{
	background-color: #FFEEEE !important;
    border: 1px solid #FF0000 !important;
    color: #FF0000 !important;
}
/* end class Error*/

/* Work with me */
#bg-bottom-work .rows-frm{
	color:#4e4e4e;
	background-image: url(../images/icon-arrow.png);
    background-position: right center;
    background-repeat: no-repeat;
	padding: 5px 20px 5px 5px;
	cursor: pointer;
}
#bg-bottom-work .rows-frm:hover{	
	background-color: #F8F8F8;
}
#bg-bottom-work .contact-info {
	width: 370px;
	margin-left: 60px;
	margin-top: 30px;
}
/* End Work with me */

/* Oil price */
#oil-price .box-left {
    margin-left: 35px;
}
#oil-price .box-left img {
	width: 185px;
	margin-top: 15px;
}
#oil-price .box-middle , #service-staion .box-right{
	/*width: 370px;
	margin-left: 5px; */
	width: 390px;
	background-image: url(../images/icon-current-location.png); 
	background-repeat: no-repeat; 
	padding-left: 20px; 
	margin-top: 15px;
	padding-left: 15px;
}
#oil-price .box-right {
	width: 200px;
	margin-left: 30px; 
	margin-top: -10px;
}
#oil-price .box-right .oil-price-info {
	border: 1px #E3E3E3 solid;
    padding: 0 0 20px 20px;
}
/* End Oil price */

/* Service station location */
#service-staion .box-left img {
	width: 185px;
	margin-top: 15px;
	margin-left: 150px;
}
#service-staion .box-contents {
	width:900px;
	margin-top: 30px;
}
#service-staion .box-contents .rows-contents {
  min-height: 147px;
  width: 450px;
}
#service-staion .box-contents .rows-contents .rows-info {
	width: 286px;
	margin-top: 30px;
}
#service-staion .box-contents .rows-contents .rows-bg-box-wr {
	width: 140px; 
	height: 135px; 
	background-image: url(../images/bg-service-box-01.png); 
	position: absolute;
}
#service-staion .box-contents .rows-contents .rows-bg-box-gy {
	width: 140px; 
	height: 135px; 
	background-image: url(../images/bg-service-box-02.png); 
	position: absolute;
}

/* End Service station location */

/* start Page result search */
.line-hdtxt-search {
    margin-bottom: 5px;
    margin-top: 5px;
    width: 98%;
}
#search-all .head-subject {
    margin-top: 15px;
}

/* Grid-Theme - for Search */
.body-middle .content .body-content .content-area .grid-box-search{
	width:98%;
	min-height:auto;
	margin-right:35px;
	margin-bottom:10px;
}
.body-middle .content .body-content .content-area .not-margin-right{
	margin-right:0px!important;
}
.body-middle .content .body-content .content-area .grid-box-search img{
	margin-bottom:5px;
	width:275px;
	cursor:pointer;
	height:150px;
}
.body-middle .content .body-content .content-area .grid-box-search .subject{
	color:#49a1d9;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
}
.body-middle .content .body-content .content-area .grid-box-search .title{
	color:#858585;
	font-size:11px;
	line-height:12px;
	margin-bottom:15px;
}
/* End Grid-Theme - for Search */

.body-middle .content .body-content .content-area .grid-box-business {
    margin-bottom: 20px;
    margin-right: 12px;
    min-height: 200px;
    width: 220px;
}
.body-middle .content .body-content .content-area .grid-box-business img{
	margin-bottom:5px;
	width:275px;
	cursor:pointer;
	height:150px;
}
.body-middle .content .body-content .content-area .grid-box-business .subject{
	color:#49a1d9;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
}
.body-middle .content .body-content .content-area .grid-box-business .title{
	color:#858585;
	font-size:11px;
	line-height:12px;
	margin-bottom:15px;
}
.business-border {
    border: 1px #CCCCCC solid; 
    border-radius: 2px;
    background-color:#FFFFFF;
    background-position: right center; 
    background-repeat: no-repeat; 
    min-height: 131px; 
    margin-bottom: 5px;
}
.business-subject {
    padding-left: 5px;
    width: 140px;
}
.subject-sust {
	font-size: 13px;
	margin-top: -10px;
	margin-bottom: 10px;
}